#chart{
	margin-left: 22.5px;
	margin-right: 3.5px;
}
.vizcol{
	height: 270px;
	float: left;
	position: relative;
	margin-right: 29px;
	width:54px;
}

/*.cat_left{
	width: 54px;

}
.cat_biz{
	width: 54px;
}

.cat_edu{
	width:54px;
}
.cat_constit{
	width: 54px;
}
.cat_tech{
	width: 54px;
}
.cat_IP{
	width: 54px;
}
.cat_right{
	width: 54px;
}
.cat_adv{
	width: 54px;
}*/


.vizcell{
	width: 16px;
	height: 16px;
	border: 1px solid white;
	position: absolute;
}



.cell_left{
	background-color: #270D0F;
}
.cell_biz{
	background-color: #48181F;
}

.cell_edu{
	background-color: #5A1117;
}
.cell_constit{
	background-color: #8E1B23;
}
.cell_tech{
	background-color: #C4242A;
}
.cell_IP{
	background-color: #DB5148;
}
.cell_pol{
	background-color: #EA7D6B;
}
.cell_adv{
	background-color: #F4A591;
}

.cell_active{
	border: 2px solid black !important;
	z-index: 3;
}

.vizlabel{
	float: left;
	position: relative;
	font-size: 12px;
    /*text-align: center;*/
    margin-top: 5px;
    width:75px;
    margin-right:8px;

}

/*.label_left{
	width:68px;
	left: -12px;
}
.label_biz{
	width:68px;
	left: -9px;
}

.label_edu{
	width:68px;
	left: -3px;
}
.label_constit{
	width:68px;
	left: 2px;
}
.label_tech{
	width:65px;
	left: 8px;
}
.label_IP{
	width:68px;
	left: 12px;
}
.label_right{
	width:68px;
	left: 20px;
}
.label_adv{
	width:68px;
	left: 29px;
}*/





/* tooltip */


.cat-tt p {
	font-size: 13px;
}

p.tt-title {
	font-size: 15px;
}

p.tt-sentence {
}



/* buttons */




.explainer{
	position: absolute;
	width: 150px;
	top: 190px;
	left: 20px;
}



/* ie fallback */

.main-content .ie-fallback {
    display: none;
}

.main-content.ie svg {
    display: none;
}

.main-content.ie .ie-fallback {
    display: block;
}

.main-content.ie .ie-fallback img {
    display: none;
    width: 100%;
    height: 100%;
}

.main-content.ie .ie-fallback img.active {
    display: block;
}